credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: e94c6abd-0169-4ddf-a50c-5c25fb7c4bf8
      project-domain-name: Default
      tenant-name: juju_epc-project_6d587b2c-53d2-41fe-89a1-4f0e98d1bf81
      user-domain-name: Default
      username: juju_epc-user_6d587b2c-53d2-41fe-89a1-4f0e98d1bf81